const ServiceBase = require("../../sve.base");

class MerchantaccountService extends ServiceBase {
    constructor() {
        super("merchant", ServiceBase.getDaoName(MerchantaccountService));
    }

    async addtomerchantrmb(merchant_id,amount){
        var params = {
            merchant_id :merchant_id,
            amount :amount
        }
        return this.dao.addtomerchantrmb(params)
    }

}

module.exports = MerchantaccountService;
